<html>

<head>
	<LINK rel="stylesheet" HREF="miseenforme.css" type="text/css">
	<meta charset="UTF-8"> 
</head>

<body>

<h1> Saisie d'un thème </h1> 

Les champs suivis par un asterix * doivent être obligatoirement remplis <br> <br> 

<form method='post' action='ajouter_theme.php'>

Nom du thème : <input type='text' name='theme' required> *<br>
Descriptif du thème : <br><TEXTAREA name= 'descriptif' cols="40" rows="30">Remplissez ce cadre si vous souhaitez ajouter un descriptif</TEXTAREA><br> 

<input type="submit" value="envoyer">
<input type="reset" value="annuler">


</form>

</body>
</html>
